@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,300);
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {

  padding: 0;
  border: 0;
  list-style: none;
  text-decoration: none;
  line-height: 1.4;
  margin-left: auto;
  margin-right: auto;
  color: rgba(30,30,30,1.00);
  font-size: 13px;
  font-weight: bold;
  
}
#cssmenu a {
  line-height: 1;
}
#cssmenu {
  width: 65%;
 

}
#cssmenu > ul > li {
  margin: 0 0 2px 0;
}
#cssmenu > ul > li:last-child {
  margin: 0;
}
#cssmenu > ul > li > a {
  display: block;
  text-shadow: 0 1px 1px rgba(250,250,250,0.30);

}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 6px 10px;

}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  color: rgba(190,0,0,1.00);
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {

  color: rgba(30,30,30,1.00);
  text-shadow: 0 1px 1px rgba(50,50,50,0.30);
}
#cssmenu > ul > li.active > a span {
  /* background-color: rgba(100,100,100,0.50); */
}
#cssmenu > ul > li.has-sub > a span {
  background: url(/media/icons/icon_plus.png) 98% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(/media/icons/icon_minus.png) 98% center no-repeat;
  color: rgba(190,0,0,1.00);
  border-left: 0px solid rgba(250,250,250,0.80);
}
/* Sub menu */
#cssmenu ul ul {
  padding: 5px 0px;
  display: none;
  margin-left: 15px;
  border-left: 1px solid rgba(190,0,0,1.00);
  font-weight: normal;
  font-size: 13px;
  
}
#cssmenu ul ul li {
  padding: 5px 0;
}
#cssmenu ul ul a {
  display: block;
  font-weight: normal;
  font-size: 13px;
  padding-left: 15px;
  color: rgba(20,20,20,1.00);
}
#cssmenu ul ul a:hover {
  color: rgba(190,0,0,1.00);
}